[
    {
        "name": "name",
        "link": true
    },
    {
        "name": "advowareAktenzeichen"
    },
    {
        "name": "gegenstandswert"
    },
    {
        "name": "gerichtsrubrum"
    }
]
